Plugin: woocommerce_demo
Carlos, acabo de instalar Woocommers en el servidor y queria probar el Plugins de FS, pero no logra conectar.

El error es el siguiente:
404: Invalid JSON returned for http://10.0.9.11/woo/wc-api/v2/orders/count?oauth_consumer_key=ck_4000089e3ddf821b1854f975c0b7991df5817d86b&oauth_timestamp=147955947390&oauth_nonce=48c54b8480325fd079dfe55136d897e49a43e7&oauth_signature_method=HMAC-SHA256&oauth_signature=MKjYqkc%2FxiGGsA%2BIH%255FVAg49D8VslJVkiWkbRPv5VCfM%3D.

Quedo a la espera de comentario! Muchas Gracias
Consejo: Envía los errores desde FacturaScripts. Nos aportan información extra y tienen prioridad sobre el resto. Puedes enviarlos desde tu pantalla de FacturaScripts, en el menú superior derecho, botón (?) -> Informar...
hace 2 semanas   NeoRazorX   admin

Pues eso, que la api de tu tienda devuelve un json no válido. Desactiva los plugins problemáticos que puedas tener en wordpress.

hace 2 semanas   ezequieltotoras_103

Carlos, esta sin plugin el Wordpress, solo el woocommers y las claves generadas perfectamente. Esa direccion wc-api/.... no exite en el directorio de Woo.
Anteriormente me habias comentado de que el demo no estaba actualizado, v1, y q habia quedado obsoleto, no se si lo recordas, quizas aun no lo has actualizado.

Salu2

hace 2 semanas   NeoRazorX   admin

Está actualizado de abril de este año, suficiente.

¿Qué muestra http://10.0.9.11/woo/wc-api/v2/orders/count?

hace 2 semanas   ezequieltotoras_103

Not Found
The requested URL /woo/wc-api/v2/orders/count was not found on this server

hace 2 semanas   NeoRazorX   admin

Pues significa que no tienes mod rewrite activado en el apache o que no permites leer los .htaccess en el apache. Ninguna API REST funcionará con esa configuración.


Si lo deseas, puedes modificar las prioridades de tus peticiones en el plan de desarrollo.

  Plan de desarrollo